Reference

Get an entity

Get one entity with all its properties.

GET/sanctions/entities/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The entity id, as returned by search or match.

Lengthlength <= 200

Query Parameters

type?string

The list the entity is in.

Default"sanction"

Value in

  • "sanction"
  • "pep"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sanctions/entities/Q7747" \  -H "Authorization: Bearer lil_sk_..."
{  "entity": {    "id": "string",    "caption": "string",    "schema": "string",    "properties": {      "property1": [        "string"      ],      "property2": [        "string"      ]    },    "referents": [      "string"    ],    "datasets": [      "string"    ],    "first_seen": "string",    "last_seen": "string",    "last_change": "string",    "target": true,    "listingStatus": "listed",    "delistedOn": "string"  }}

Last updated on